gstreamer-plugins-ugly-0.10.9-2.el5.1.x86_64.rpm


Advertisement

Description

gstreamer-plugins-ugly - GStreamer streaming media framework "ugly" plug-ins

Distribution: CentOS 5
Repository: RPM Fusion Free Updates x86_64
Package name: gstreamer-plugins-ugly
Package version: 0.10.9
Package release: 2.el5.1
Package architecture: x86_64
Package type: rpm
Installed size: 689.35 KB
Download size: 299.45 KB
Official Mirror: download1.rpmfusion.org
GStreamer is a streaming media framework, based on graphs of elements which operate on media data. This package contains well-written plug-ins that can't be shipped in gstreamer-plugins-good because: - the license is not LGPL - the license of the library is not LGPL - there are possible licensing issues with the code.

Provides

  • gstreamer-a52dec = 0.10.9-2.el5.1
  • gstreamer-dvdread = 0.10.9-2.el5.1
  • gstreamer-lame = 0.10.9-2.el5.1
  • gstreamer-mad = 0.10.9-2.el5.1
  • gstreamer-mpeg2dec = 0.10.9-2.el5.1
  • gstreamer-plugins-ugly = 0.10.9-2.el5.1
  • libgsta52dec.so()(64bit)
  • libgstasf.so()(64bit)
  • libgstcdio.so()(64bit)
  • libgstdvdlpcmdec.so()(64bit)
  • libgstdvdread.so()(64bit)
  • libgstdvdsub.so()(64bit)
  • libgstiec958.so()(64bit)
  • libgstlame.so()(64bit)
  • libgstmad.so()(64bit)
  • libgstmpeg2dec.so()(64bit)
  • libgstmpegaudioparse.so()(64bit)
  • libgstmpegstream.so()(64bit)
  • libgstrmdemux.so()(64bit)

    Install Howto

    1. Download the latest rpmfusion-free-release rpm from
      http://download1.rpmfusion.org/free/el/updates/testing/5/x86_64/
    2. Install rpmfusion-free-release rpm:
      # rpm -Uvh rpmfusion-free-release*rpm
    3. Install gstreamer-plugins-ugly rpm package:
      # yum install gstreamer-plugins-ugly

    Files

    • /usr/lib64/gstreamer-0.10/libgsta52dec.so
    • /usr/lib64/gstreamer-0.10/libgstasf.so
    • /usr/lib64/gstreamer-0.10/libgstcdio.so
    • /usr/lib64/gstreamer-0.10/libgstdvdlpcmdec.so
    • /usr/lib64/gstreamer-0.10/libgstdvdread.so
    • /usr/lib64/gstreamer-0.10/libgstdvdsub.so
    • /usr/lib64/gstreamer-0.10/libgstiec958.so
    • /usr/lib64/gstreamer-0.10/libgstlame.so
    • /usr/lib64/gstreamer-0.10/libgstmad.so
    • /usr/lib64/gstreamer-0.10/libgstmpeg2dec.so
    • /usr/lib64/gstreamer-0.10/libgstmpegaudioparse.so
    • /usr/lib64/gstreamer-0.10/libgstmpegstream.so
    • /usr/lib64/gstreamer-0.10/libgstrmdemux.so
    • /usr/share/doc/gstreamer-plugins-ugly-0.10.9/AUTHORS
    • /usr/share/doc/gstreamer-plugins-ugly-0.10.9/COPYING
    • /usr/share/doc/gstreamer-plugins-ugly-0.10.9/README
    • /usr/share/doc/gstreamer-plugins-ugly-0.10.9/REQUIREMENTS
    • /usr/share/locale/af/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/az/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/bg/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/cs/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/da/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/en_GB/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/es/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/fi/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/fr/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/hu/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/id/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/it/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/lt/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/nb/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/nl/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/or/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/pl/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/pt_BR/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/ru/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/sk/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/sq/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/sr/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/sv/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/uk/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/vi/LC_MESSAGES/gst-plugins-ugly-0.10.mo
    • /usr/share/locale/zh_CN/LC_MESSAGES/gst-plugins-ugly-0.10.mo

    Changelog

    2009-05-10 - Thorsten Leemhuis <feodra at leemhuis dot info > 0.10.9-2.1 - adjust Fedora spec file for EL: -- don't build libgstsid.so, as libsidplay is not in EPEL

    2008-11-04 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.9-2 - Fix decoding of certain mp3 files (rpmfusion bug 108)

    2008-09-14 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.9-1 - New upstream release 0.10.9

    2008-08-15 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.8-3 - Fix building of dvdread plugin with libdvdread includes rename

    2008-07-23 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.8-2 - Release bump for rpmfusion

    2008-05-22 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.8-1 - New upstream release 0.10.8 - Drop upstreamed patches

    2008-02-24 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.7-1 - New upstream release 0.10.7 - Drop upstreamed patches

    2007-12-18 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.6-5 - Fix a crash when reading certain DVD's (livna #1770, gnome #358891)

    Advertisement
    Advertisement